/*
Theme Name: Genesis Child
Theme URI: http://my.studiopress.com/themes/genesis/
Description: Genesis Child Theme
Version: 1.0.0;
Template: genesis
*/
@import "../genesis/style.css";
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=6a1df9e5-a338-4b66-aa8b-d6d200de183c");
    @font-face{
        font-family:"AvenirNext";
        src:url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix");
        src:url("fonts/e9167238-3b3f-4813-a04a-a384394eed42.eot?#iefix") format("eot"),url("fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"),url("fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff"),url("fonts/46cf1067-688d-4aab-b0f7-bd942af6efd8.ttf") format("truetype"),url("fonts/52a192b1-bea5-4b48-879f-107f009b666f.svg#52a192b1-bea5-4b48-879f-107f009b666f") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-Italic";
        src:url("fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix");
        src:url("fonts/d1fddef1-d940-4904-8f6c-17e809462301.eot?#iefix") format("eot"),url("fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"),url("fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff"),url("fonts/18839597-afa8-4f0b-9abb-4a30262d0da8.ttf") format("truetype"),url("fonts/1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585.svg#1de7e6f4-9d4d-47e7-ab23-7d5cf10ab585") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-Medium";
        src:url("fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix");
        src:url("fonts/1a7c9181-cd24-4943-a9d9-d033189524e0.eot?#iefix") format("eot"),url("fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"),url("fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff"),url("fonts/63a74598-733c-4d0c-bd91-b01bffcd6e69.ttf") format("truetype"),url("fonts/a89d6ad1-a04f-4a8f-b140-e55478dbea80.svg#a89d6ad1-a04f-4a8f-b140-e55478dbea80") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-MediumI_721278";
        src:url("fonts/77a9cdce-ea6a-4f94-95df-e6a54555545e.eot?#iefix");
        src:url("fonts/77a9cdce-ea6a-4f94-95df-e6a54555545e.eot?#iefix") format("eot"),url("fonts/3f380a53-50ea-4a62-95c5-d5d8dba03ab8.woff2") format("woff2"),url("fonts/8344e877-560d-44d4-82eb-9822766676f9.woff") format("woff"),url("fonts/b28b01d9-78c5-46c6-a30d-9a62c8f407c5.ttf") format("truetype"),url("fonts/ed4d3c45-af64-4992-974b-c37cd12a9570.svg#ed4d3c45-af64-4992-974b-c37cd12a9570") format("svg");
    }
    @font-face{
        font-family:"Avenir Next LT W01 Bold";
        src:url("fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix");
        src:url("fonts/dccb10af-07a2-404c-bfc7-7750e2716bc1.eot?#iefix") format("eot"),url("fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"),url("fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff"),url("fonts/890bd988-5306-43ff-bd4b-922bc5ebdeb4.ttf") format("truetype"),url("fonts/ed104d8c-7f39-4e8b-90a9-4076be06b857.svg#ed104d8c-7f39-4e8b-90a9-4076be06b857") format("svg");
    }
    @font-face{
        font-family:"AvenirNextLTW01-BoldIta";
        src:url("fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix");
        src:url("fonts/ac2d4349-4327-448f-9887-083a6a227a52.eot?#iefix") format("eot"),url("fonts/eaafcb26-9296-4a57-83e4-4243abc03db7.woff2") format("woff2"),url("fonts/25e83bf5-47e3-4da7-98b1-755efffb0089.woff") format("woff"),url("fonts/4112ec87-6ded-438b-83cf-aaff98f7e987.ttf") format("truetype"),url("fonts/ab1835cb-df6f-4d8d-b8ee-3075f5ba758d.svg#ab1835cb-df6f-4d8d-b8ee-3075f5ba758d") format("svg");
    }

body{
    padding: 0 !important;
}
.single-product #content {
    padding-top: 40px;
}

.page-template-login-template .apsl-login-networks, .page-template-my-account-template .apsl-login-networks {
    padding: 0;
    margin-top: -108px;
    padding: 25px;
}

.page-template-login-template .apsl-login-new-text, .page-template-my-account-template .apsl-login-new-text {
	display: none!important;
}

.page-template-login-template .apsl-login-new-text, .social-networks, .page-template-my-account-template .apsl-login-new-text {
    text-align: center;
    position: absolute;
    left: 0;
    width: 100% !important;
    top: -74px;
}
#content .login .apsl-login-networks{
    display:none;
}
.page-template-login-template .apsl-login-networks, .page-template-my-account-template .apsl-login-networks, .page-template-login-template .woocommerce, .page-template-my-account-template:not(.logged-in) .woocommerce{
    max-width: 480px;
    margin: 0 auto;
    position: relative;
}
.apsl-icon-block {
    margin-right: 0;
}
.page-template-login-template .woocommerce input.button, .page-template-my-account-template:not(.logged-in) .woocommerce input.button{
    width: 100%;
    background-color: #f36a22;
    color: #fff;
    font-size: 16px;
    border: none;
    margin-top: 50px;
    box-shadow: none;
    position: absolute;
    max-width: 480px;
    left: 0;
    border-radius: 5px;
    margin-bottom: 20px;
}
.page-template-login-template .woocommerce form .form-row label, .page-template-my-account-template .woocommerce form .form-row label {
    line-height: 2;
    font-size: 14px;
}
.page-template-login-template .lost_password, .page-template-my-account-template .lost_password {
    float: right;
    margin-top: -35px;
    font-size: 14px;
    z-index: 9999;
    position: absolute;
    right: 20px;
}
.page-template-login-template .woocommerce form.login, .page-template-my-account-template .woocommerce form.login {
    margin-bottom: 0;
    padding-bottom: 150px;
    position: relative;
}
.page-template-login-template .woocommerce form .form-row, .page-template-my-account-template .woocommerce form .form-row {
    position: relative;
}
@media (max-width: 760px) {
   .before-footer .hubspot-code .fa {
        margin-right: 20px;
    }
    .before-footer .hbspt-form div {
        width: auto;
    }
}

@media (max-width: 350px) {
	.page-template-login-template .lost_password, .page-template-my-account-template .lost_password  {
	    float: left;
	    margin-top: -14px;
       float: left;
	    margin-top: -14px;
	    position: relative;
	    right: auto;
	}
}

.single-eventtab .ssba-wrap, .single-event .ssba-wrap {
    display: none;
}

ul.shortcode-list li {
   list-style-type: disc;
   margin-left: 30px;
}

.product-description ul li {
    margin-left: 30px;
    list-style-image: url(/wp-content/uploads/2016/04/tick.png);
    line-height: 30px;
    font-size: 16px;
    padding-right: 10px;
}

.product-description ul ul li {
    margin-left: 30px;
    list-style-image: url(/wp-content/uploads/2016/04/tick.png);
    line-height: 30px;
    font-size: 16px;
    padding-right: 10px;
}

/* customer css*/
.event-quote-form li.hs-form-checkbox {
	list-style-type: none;
	margin-left: 0px;
}

.image-block.s_link {
    box-shadow: 0 1px 5px 0px;
    transition: all 0.3s ease;
}

.image-block.s_link:hover {
	box-shadow: inset 0 0 0 5px rgba(243, 106, 34, 0.6)
}

.home-post .title-section {
    text-transform: uppercase !important;
}

.home-post .home-sporting-image .entry-title a {
    text-transform: uppercase;
}

.home-post .home-sporting-image .entry-title a {
    text-transform: uppercase;
}

div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ul li {
	list-style-type: disc;
    list-style-position: inside;
	margin-left: 30px;
}
div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ul.wpex-timeline li {
  list-style: none;
}

div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ul {
	margin-bottom: 20px;
}

div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ol li {
	list-style-type: decimal;
    list-style-position: inside;
	margin-left: 30px;
}

div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ol {
	margin-bottom: 20px;
}
